{
	"info": {
		"description": "Download YouTube Videos (using CrossLang)",
		"maintainer": "Mike Nolan",
		"repo":"https://onedev.site.tesses.net/tytd2025",
		"homepage": "https://tesses.net/apps/tytd/2025/",
		"type": "lib",
		"license": "GPLv3-or-later"
	},
	"dependencies": [
		{
			"name": "Tesses.CrossLang.BuildEssentials",
			"version": "1.0.0.0-prod"
		}
	],
	"name": "Tesses.YouTubeDownloader",
	"version": "1.0.0.0-prod",
	"icon": "icon.png"
}